set applist " vat rat swplayer vic nv wb nt"
set medialist "audio video whiteboard text"
set rules " audio.RTP/AVP.0 audio.RTP/AVP.5 audio.RTP/AVP.3 audio.RTP/AVP.7 audio.RTP/AVP.121 audio.RTP/AVP.*(DYNAMIC) audio.rtp.pcm audio.rtp.pcm2 audio.rtp.pcm4 audio.rtp.dvi audio.rtp.dvi2 audio.rtp.dvi4 audio.rtp.gsm audio.rtp.lpc audio.rtp.lpc4 audio.vat.pcm audio.vat.pcm2 audio.vat.pcm4 audio.vat.dvi audio.vat.dvi2 audio.vat.dvi4 audio.vat.gsm audio.vat.lpc4 audio.Xing.MPEG video.RTP/AVP.31 video.RTP/AVP.28 video.RTP/AVP.26 video.RTP/AVP.25 video.rtp.h261 video.rtp.nv video.rtp.jpeg video.rtp.celb video.rtp.vic video.rtp.ivs whiteboard.udp.wb text.udp.nt"
set createrules " audio.RTP/AVP.0 audio.RTP/AVP.5 audio.RTP/AVP.3 audio.RTP/AVP.7 audio.RTP/AVP.121 audio.RTP/AVP.*(DYNAMIC) audio.vat.pcm audio.vat.pcm2 audio.vat.pcm4 audio.vat.dvi audio.vat.dvi2 audio.vat.dvi4 audio.vat.gsm audio.vat.lpc4 video.RTP/AVP.31 video.RTP/AVP.28 video.RTP/AVP.26 video.RTP/AVP.25 whiteboard.udp.wb text.udp.nt"
set mediadata(text:text) "Text"
set mediadata(icon:text) "text"
set mediadata(text:whiteboard) "Whiteboard"
set mediadata(icon:whiteboard) "wb"
set mediadata(text:audio) "Audio"
set mediadata(icon:audio) "audio"
set mediadata(text:video) "Video"
set mediadata(icon:video) "eye"
set fmts(audio.vat.gsm) "gsm"
set fmts(audio.RTP/AVP.0) "0"
set fmts(audio.RTP/AVP.*(DYNAMIC)) ""
set fmts(audio.vat.pcm2) "pcm2"
set fmts(audio.vat.lpc4) "lpc4"
set fmts(audio.vat.dvi) "dvi"
set fmts(audio.RTP/AVP.3) "3"
set fmts(audio.vat.pcm4) "pcm4"
set fmts(video.RTP/AVP.25) "25"
set fmts(audio.RTP/AVP.121) "121"
set fmts(audio.vat.dvi2) "dvi2"
set fmts(video.RTP/AVP.26) "26"
set fmts(audio.RTP/AVP.5) "5"
set fmts(audio.vat.dvi4) "dvi4"
set fmts(video.RTP/AVP.28) "28"
set fmts(audio.RTP/AVP.7) "7"
set fmts(audio.vat.pcm) "pcm"
set fmts(video.RTP/AVP.31) "31"
set fmts(text.udp.nt) "nt"
set fmts(whiteboard.udp.wb) "wb"
set protos(audio.vat.gsm) "vat"
set protos(audio.RTP/AVP.0) "RTP/AVP"
set protos(audio.RTP/AVP.*(DYNAMIC)) "RTP/AVP"
set protos(audio.vat.pcm2) "vat"
set protos(audio.vat.lpc4) "vat"
set protos(audio.vat.dvi) "vat"
set protos(audio.RTP/AVP.3) "RTP/AVP"
set protos(audio.vat.pcm4) "vat"
set protos(video.RTP/AVP.25) "RTP/AVP"
set protos(audio.RTP/AVP.121) "RTP/AVP"
set protos(audio.vat.dvi2) "vat"
set protos(video.RTP/AVP.26) "RTP/AVP"
set protos(audio.RTP/AVP.5) "RTP/AVP"
set protos(audio.vat.dvi4) "vat"
set protos(video.RTP/AVP.28) "RTP/AVP"
set protos(audio.RTP/AVP.7) "RTP/AVP"
set protos(audio.vat.pcm) "vat"
set protos(video.RTP/AVP.31) "RTP/AVP"
set protos(text.udp.nt) "udp"
set protos(whiteboard.udp.wb) "udp"
set protonames(RTP/AVP) "RTP"
set protonames(udp) "udp"
set protonames(Xing) "Xing"
set protonames(rtp) "rtp"
set protonames(vat) "vat"
set fmtnames(0) "PCM"
set fmtnames() "*(DYNAMIC)"
set fmtnames(wb) "wb"
set fmtnames(h261) "h261"
set fmtnames(nt) "UCL NT"
set fmtnames(ivs) "ivs"
set fmtnames(3) "GSM"
set fmtnames(dvi) "dvi"
set fmtnames(nv) "nv"
set fmtnames(121) "Redundancy"
set fmtnames(5) "DVI"
set fmtnames(25) "Cell B"
set fmtnames(7) "LPC"
set fmtnames(26) "M-JPEG"
set fmtnames(pcm) "pcm"
set fmtnames(MPEG) "MPEG"
set fmtnames(vic) "vic"
set fmtnames(28) "nv"
set fmtnames(pcm2) "pcm2"
set fmtnames(lpc4) "lpc4"
set fmtnames(31) "H.261"
set fmtnames(pcm4) "pcm4"
set fmtnames(dvi2) "dvi2"
set fmtnames(celb) "celb"
set fmtnames(jpeg) "jpeg"
set fmtnames(lpc) "lpc"
set fmtnames(gsm) "gsm"
set fmtnames(dvi4) "dvi4"
set mappings(audio.vat.gsm) "{vat -I $(CHAN) -t $(TTL) -C $(SESSNAME) -f $(FMT) $(ADDRESS)/$(PORT)$(ID)}"
set mappings(audio.rtp.pcm4) "{vat -r -f $(FMT) -I $(CHAN) -t $(TTL) -C $(SESSNAME) $(ADDRESS)/$(PORT)} {rat -f pcm -t $(TTL) -C $(SESSNAME) $(ADDRESS)/$(PORT)}"
set mappings(audio.rtp.dvi2) "{vat -r -f $(FMT) -I $(CHAN) -t $(TTL) -C $(SESSNAME) $(ADDRESS)/$(PORT)} {rat -f dvi -t $(TTL) -C $(SESSNAME) $(ADDRESS)/$(PORT)}"
set mappings(video.rtp.h261) "{vic -f h261 -t $(TTL) -I $(CHAN) -C $(SESSNAME) $(ADDRESS)/$(PORT)}"
set mappings(audio.RTP/AVP.0) "{vat -r -I $(CHAN) -t $(TTL) -C $(SESSNAME) $(ADDRESS)/$(PORT)} {rat -f pcm -t $(TTL) -C $(SESSNAME) $(PRIMARY)$(SECONDARY) $(ADDRESS)/$(PORT)}"
set mappings(audio.RTP/AVP.*(DYNAMIC)) "{rat -t $(TTL) -C $(SESSNAME) $(PRIMARY)$(SECONDARY) $(ADDRESS)/$(PORT)}"
set mappings(video.rtp.vic) "{vic -f h261 -t $(TTL) -I $(CHAN) -C $(SESSNAME) $(ADDRESS)/$(PORT)}"
set mappings(audio.vat.pcm2) "{vat -I $(CHAN) -t $(TTL) -C $(SESSNAME) -f $(FMT) $(ADDRESS)/$(PORT)$(ID)}"
set mappings(audio.rtp.lpc) "{vat -r -f $(FMT) -I $(CHAN) -t $(TTL) -C $(SESSNAME) $(ADDRESS)/$(PORT)}"
set mappings(audio.rtp.gsm) "{vat -r -f $(FMT) -I $(CHAN) -t $(TTL) -C $(SESSNAME) $(ADDRESS)/$(PORT)} {rat -f gsm -t $(TTL) -C $(SESSNAME) $(ADDRESS)/$(PORT)}"
set mappings(audio.rtp.dvi4) "{vat -r -f $(FMT) -I $(CHAN) -t $(TTL) -C $(SESSNAME) $(ADDRESS)/$(PORT)} {rat -f dvi -t $(TTL) -C $(SESSNAME) $(ADDRESS)/$(PORT)}"
set mappings(audio.vat.lpc4) "{vat -I $(CHAN) -t $(TTL) -C $(SESSNAME) -f $(FMT) $(ADDRESS)/$(PORT)$(ID)}"
set mappings(audio.vat.dvi) "{vat -I $(CHAN) -t $(TTL) -C $(SESSNAME) -f $(FMT) $(ADDRESS)/$(PORT)$(ID)}"
set mappings(video.rtp.nv) "{vic -f nv -Anv -t $(TTL) -I $(CHAN) -C $(SESSNAME) $(ADDRESS)/$(PORT)} {nv  -ttl $(TTL) -title $(SESSNAME) $(ADDRESS) $(PORT)}"
set mappings(audio.vat.pcm4) "{vat -I $(CHAN) -t $(TTL) -C $(SESSNAME) -f $(FMT) $(ADDRESS)/$(PORT)$(ID)}"
set mappings(audio.RTP/AVP.3) "{vat -f gsm -r -I $(CHAN) -t $(TTL) -C $(SESSNAME) $(ADDRESS)/$(PORT)} {rat -f gsm -t $(TTL) -C $(SESSNAME) $(PRIMARY)$(SECONDARY) $(ADDRESS)/$(PORT)}"
set mappings(video.RTP/AVP.25) "{vic -f celb -t $(TTL) -I $(CHAN) -C $(SESSNAME) $(ADDRESS)/$(PORT)}"
set mappings(audio.vat.dvi2) "{vat -I $(CHAN) -t $(TTL) -C $(SESSNAME) -f $(FMT) $(ADDRESS)/$(PORT)$(ID)}"
set mappings(audio.RTP/AVP.121) "{rat -pt 121/redundancy -t $(TTL) -C $(SESSNAME) $(PRIMARY)$(SECONDARY) $(ADDRESS)/$(PORT)}"
set mappings(video.RTP/AVP.26) "{vic -f jpeg -t $(TTL) -I $(CHAN) -C $(SESSNAME) $(ADDRESS)/$(PORT)}"
set mappings(audio.RTP/AVP.5) "{vat -r -I $(CHAN) -t $(TTL) -C $(SESSNAME) $(ADDRESS)/$(PORT)} {rat -f dvi -t $(TTL) -C $(SESSNAME) $(PRIMARY)$(SECONDARY) $(ADDRESS)/$(PORT)}"
set mappings(audio.rtp.dvi) "{vat -r -f $(FMT) -I $(CHAN) -t $(TTL) -C $(SESSNAME) $(ADDRESS)/$(PORT)} {rat -f dvi -t $(TTL) -C $(SESSNAME) $(ADDRESS)/$(PORT)}"
set mappings(audio.vat.dvi4) "{vat -I $(CHAN) -t $(TTL) -C $(SESSNAME) -f $(FMT) $(ADDRESS)/$(PORT)$(ID)}"
set mappings(video.RTP/AVP.28) "{vic -f nv -t $(TTL) -I $(CHAN) -C $(SESSNAME) $(ADDRESS)/$(PORT)}"
set mappings(audio.vat.pcm) "{vat -I $(CHAN) -t $(TTL) -C $(SESSNAME) -f $(FMT) $(ADDRESS)/$(PORT)$(ID)}"
set mappings(audio.RTP/AVP.7) "{vat -f lpc -r -I $(CHAN) -t $(TTL) -C $(SESSNAME) $(ADDRESS)/$(PORT)} {rat -f lpc -t $(TTL) -C $(SESSNAME) $(PRIMARY)$(SECONDARY) $(ADDRESS)/$(PORT)}"
set mappings(video.rtp.ivs) "{vic -f h261 -Aivs -t $(TTL) -I $(CHAN) -C $(SESSNAME) $(ADDRESS)/$(PORT)}"
set mappings(video.RTP/AVP.31) "{vic -f h261 -t $(TTL) -I $(CHAN) -C $(SESSNAME) $(ADDRESS)/$(PORT)}"
set mappings(text.udp.nt) "{nt -t $(TTL) -C $(SESSNAME) $(ADDRESS)/$(PORT)}"
set mappings(audio.rtp.pcm) "{vat -r -f $(FMT) -I $(CHAN) -t $(TTL) -C $(SESSNAME) $(ADDRESS)/$(PORT)} {rat -f pcm -t $(TTL) -C $(SESSNAME) $(ADDRESS)/$(PORT)}"
set mappings(audio.Xing.MPEG) "{swplayer xdma://$(ADDRESS):$(PORT)/}"
set mappings(audio.rtp.pcm2) "{vat -r -f $(FMT) -I $(CHAN) -t $(TTL) -C $(SESSNAME) $(ADDRESS)/$(PORT)} {rat -f pcm -t $(TTL) -C $(SESSNAME) $(ADDRESS)/$(PORT)}"
set mappings(whiteboard.udp.wb) "{wb -t $(TTL) -C $(SESSNAME) $(ADDRESS)/$(PORT)}"
set mappings(video.rtp.celb) "{vic -f celb -t $(TTL) -I $(CHAN) -C $(SESSNAME) $(ADDRESS)/$(PORT)}"
set mappings(video.rtp.jpeg) "{vic -f jpeg -t $(TTL) -I $(CHAN) -C $(SESSNAME) $(ADDRESS)/$(PORT)}"
set mappings(audio.rtp.lpc4) "{rat -f lpc -t $(TTL) -C $(SESSNAME) $(ADDRESS)/$(PORT)}"
set attrs(whiteboard.udp) ""
set attrs(audio.vat.gsm) ""
set attrs(audio.rtp.pcm4) ""
set attrs(audio.rtp.dvi2) ""
set attrs(video.rtp.h261) ""
set attrs(audio.RTP/AVP.0) "ptime:20 ptime:40 ptime:80 ptime:20 ptime:40 ptime:80 ptime:20 ptime:40 ptime:80"
set attrs(audio.RTP/AVP.*(DYNAMIC)) "rtpmap rtpmap rtpmap {rtpmap:$(DYNAMIC)\ red/8000} {rtpmap:$(DYNAMIC)\ L16/8000} {rtpmap:$(DYNAMIC)\ L16/8000/2} {rtpmap:$(DYNAMIC)\ L16/16000} {rtpmap:$(DYNAMIC)\ L16/16000/2}"
set attrs(video.rtp.vic) ""
set attrs(audio.vat.pcm2) ""
set attrs(audio.vat) "id recvonly id"
set attrs(audio.rtp.lpc) ""
set attrs(audio.rtp.gsm) ""
set attrs(audio.rtp.dvi4) ""
set attrs(audio.vat.lpc4) ""
set attrs(audio.vat.dvi) ""
set attrs(audio.RTP/AVP) "recvonly"
set attrs(video.rtp.nv) ""
set attrs(audio.vat.pcm4) ""
set attrs(audio.RTP/AVP.3) ""
set attrs(video.RTP/AVP.25) ""
set attrs(audio.Xing) ""
set attrs(audio.vat.dvi2) ""
set attrs(audio.RTP/AVP.121) "rtpred1:0 rtpred1:5 rtpred2:5 rtpred2:7 ptime:20 ptime:40 ptime:80 {rtpmap:121\ red/8000}"
set attrs(audio.rtp) "recvonly"
set attrs(video.RTP/AVP.26) ""
set attrs(audio.rtp.dvi) ""
set attrs(audio.RTP/AVP.5) "ptime:20 ptime:40 ptime:80 ptime:20 ptime:40 ptime:80 ptime:20 ptime:40 ptime:80"
set attrs(audio.vat.dvi4) ""
set attrs(video.RTP/AVP.28) ""
set attrs(video.RTP/AVP) ""
set attrs(audio.vat.pcm) ""
set attrs(audio.RTP/AVP.7) ""
set attrs(video.rtp.ivs) ""
set attrs(video.rtp) ""
set attrs(video.RTP/AVP.31) ""
set attrs(text.udp.nt) ""
set attrs(text.udp) ""
set attrs(audio.rtp.pcm) ""
set attrs(audio.Xing.MPEG) ""
set attrs(audio.rtp.pcm2) ""
set attrs(whiteboard.udp.wb) "orient:portrait orient:landscape orient:seascape sendrecv orient:portrait orient:landscape orient:seascape sendrecv"
set attrs(video.rtp.celb) ""
set attrs(video.rtp.jpeg) ""
set attrs(audio.rtp.lpc4) ""
set attrnames(orient) "Orientation"
set attrnames(id) "Channel Id"
set attrnames(sendrecv) "Send/Receive Mode"
set attrnames(rtpred1) "Primary Encoding"
set attrnames(recvonly) "Receive-Only Mode"
set attrnames(rtpred2) "Secondary Encoding"
set attrnames(ptime) "packet size"
set attrvaluenames(orient:seascape) "Upside-down Landscape"
set attrvaluenames(orient:portrait) "Portrait"
set attrvaluenames(rtpred2:7) "LPC"
set attrvaluenames(rtpred1:0) "PCM"
set attrvaluenames(rtpred1:5) "DVI"
set attrvaluenames(ptime:80) "80ms"
set attrvaluenames(ptime:40) "40ms"
set attrvaluenames(orient:landscape) "Landscape"
set attrvaluenames(rtpred2:5) "DVI"
set attrvaluenames(ptime:20) "20ms"
set attrflags(vat.audio.RTP/AVP.5.ptime:20) "-f dvi"
set attrflags(wb.whiteboard.udp.wb.orient:landscape) "-l"
set attrflags(rat.audio.RTP/AVP.*(DYNAMIC).rtpmap:$(DYNAMIC)\ L16/16000) "-f $(DYNAMIC) -pt $(DYNAMIC)/L16/16000"
set attrflags(vat.audio.RTP/AVP.5.ptime:40) "-f dvi2"
set attrflags(rat.audio.RTP/AVP.*(DYNAMIC).rtpmap:$(DYNAMIC)\ red/8000) "-pt $(DYNAMIC)/rtp_redundancy"
set attrflags(vat.audio.vat.recvonly) "-R"
set attrflags(vat.audio.RTP/AVP.0.ptime:20) "-f pcm"
set attrflags(rat.audio.RTP/AVP.*(DYNAMIC).rtpmap:$(DYNAMIC)\ L16/8000/2) "-f $(DYNAMIC) -pt $(DYNAMIC)/L16/8000/2"
set attrflags(wb.whiteboard.udp.wb.sendrecv) "+r"
set attrflags(vat.audio.RTP/AVP.0.ptime:40) "-f pcm2"
set attrflags(vat.audio.RTP/AVP.5.ptime:80) "-f dvi4"
set attrflags(vat.audio.RTP/AVP.0.ptime:80) "-f pcm4"
set attrflags(rat.audio.RTP/AVP.*(DYNAMIC).rtpmap:$(DYNAMIC)\ L16/8000) "-f $(DYNAMIC) -pt $(DYNAMIC)/L16/8000"
set attrflags(rat.audio.RTP/AVP.*(DYNAMIC).rtpmap:$(DYNAMIC)\ L16/16000/2) "-f $(DYNAMIC) -pt $(DYNAMIC)/L16/16000/2"
set attrflags(wb.whiteboard.udp.wb.orient:seascape) "+l"
set attrflags(wb.whiteboard.udp.wb.orient:portrait) "-p"
set attrflags(vat.audio.RTP/AVP.recvonly) "-R"
set attrflags(vat.audio.rtp.recvonly) "-R"
set noattrflags(vat.audio.RTP/AVP.0.ptime) "-f pcm2"
set noattrflags(vat.audio.RTP/AVP.5.ptime) "-f dvi2"
set noattrflags(wb.whiteboard.udp.wb.sendrecv) "+r"
set noattrlist(rat.audio.RTP/AVP) ""
set noattrlist(rat.audio.rtp) ""
set noattrlist(vat.audio.RTP/AVP) ""
set noattrlist(vat.audio.rtp) ""
set noattrlist(vat.audio.rtp.dvi2) ""
set noattrlist(vat.audio.rtp.dvi4) ""
set noattrlist(vic.video.RTP/AVP.25) ""
set noattrlist(vic.video.RTP/AVP.26) ""
set noattrlist(vic.video.RTP/AVP.28) ""
set noattrlist(rat.audio.RTP/AVP.121) ""
set noattrlist(vic.video.RTP/AVP.31) ""
set noattrlist(rat.audio.rtp.dvi) ""
set noattrlist(rat.audio.rtp.lpc4) ""
set noattrlist(vat.audio.vat.dvi) ""
set noattrlist(wb.whiteboard.udp) ""
set noattrlist(nv.video.rtp.nv) ""
set noattrlist(vic.video.rtp.jpeg) ""
set noattrlist(vat.audio.rtp.pcm2) ""
set noattrlist(vat.audio.rtp.dvi) ""
set noattrlist(vat.audio.rtp.pcm4) ""
set noattrlist(nt.text.udp.nt) ""
set noattrlist(nt.text.udp) ""
set noattrlist(vic.video.rtp.nv) ""
set noattrlist(vat.audio.vat.lpc4) ""
set noattrlist(wb.whiteboard.udp.wb) ""
set noattrlist(rat.audio.RTP/AVP.0) ""
set noattrlist(rat.audio.RTP/AVP.3) ""
set noattrlist(vic.video.rtp.ivs) ""
set noattrlist(vat.audio.RTP/AVP.0) " ptime"
set noattrlist(rat.audio.RTP/AVP.5) ""
set noattrlist(vat.audio.rtp.lpc) ""
set noattrlist(vat.audio.vat) ""
set noattrlist(rat.audio.RTP/AVP.7) ""
set noattrlist(vat.audio.RTP/AVP.3) ""
set noattrlist(rat.audio.rtp.dvi2) ""
set noattrlist(vic.video.rtp.celb) ""
set noattrlist(vat.audio.RTP/AVP.5) " ptime"
set noattrlist(rat.audio.rtp.dvi4) ""
set noattrlist(vat.audio.RTP/AVP.7) ""
set noattrlist(swplayer.audio.Xing.MPEG) ""
set noattrlist(vic.video.rtp.h261) ""
set noattrlist(vat.audio.vat.dvi2) ""
set noattrlist(rat.audio.rtp.gsm) ""
set noattrlist(vat.audio.vat.dvi4) ""
set noattrlist(vat.audio.vat.gsm) ""
set noattrlist(vic.video.RTP/AVP) ""
set noattrlist(rat.audio.rtp.pcm2) ""
set noattrlist(vic.video.rtp) ""
set noattrlist(vat.audio.rtp.gsm) ""
set noattrlist(rat.audio.rtp.pcm4) ""
set noattrlist(rat.audio.RTP/AVP.*(DYNAMIC)) ""
set noattrlist(rat.audio.rtp.pcm) ""
set noattrlist(vat.audio.vat.pcm) ""
set noattrlist(vic.video.rtp.vic) ""
set noattrlist(swplayer.audio.Xing) ""
set noattrlist(vat.audio.vat.pcm2) ""
set noattrlist(nv.video.rtp) ""
set noattrlist(vat.audio.rtp.pcm) ""
set noattrlist(vat.audio.vat.pcm4) ""
set defattrlist(whiteboard.udp) ""
set defattrlist(audio.vat.gsm) ""
set defattrlist(audio.rtp.pcm4) ""
set defattrlist(audio.rtp.dvi2) ""
set defattrlist(video.rtp.h261) ""
set defattrlist(audio.RTP/AVP.0) "ptime:40"
set defattrlist(audio.RTP/AVP.*(DYNAMIC)) ""
set defattrlist(video.rtp.vic) ""
set defattrlist(audio.vat.pcm2) ""
set defattrlist(audio.vat) ""
set defattrlist(audio.rtp.lpc) ""
set defattrlist(audio.rtp.gsm) ""
set defattrlist(audio.rtp.dvi4) ""
set defattrlist(audio.vat.lpc4) ""
set defattrlist(audio.vat.dvi) ""
set defattrlist(audio.RTP/AVP) ""
set defattrlist(video.rtp.nv) ""
set defattrlist(audio.vat.pcm4) ""
set defattrlist(audio.RTP/AVP.3) ""
set defattrlist(video.RTP/AVP.25) ""
set defattrlist(audio.Xing) ""
set defattrlist(audio.vat.dvi2) ""
set defattrlist(audio.RTP/AVP.121) "rtpred1:5 rtpred2:5 ptime:40 {rtpmap:121\ red/8000}"
set defattrlist(audio.rtp) ""
set defattrlist(video.RTP/AVP.26) ""
set defattrlist(audio.rtp.dvi) ""
set defattrlist(audio.RTP/AVP.5) "ptime:40"
set defattrlist(audio.vat.dvi4) ""
set defattrlist(video.RTP/AVP.28) ""
set defattrlist(video.RTP/AVP) ""
set defattrlist(audio.vat.pcm) ""
set defattrlist(audio.RTP/AVP.7) ""
set defattrlist(video.rtp.ivs) ""
set defattrlist(video.rtp) ""
set defattrlist(video.RTP/AVP.31) ""
set defattrlist(text.udp.nt) ""
set defattrlist(text.udp) ""
set defattrlist(audio.rtp.pcm) ""
set defattrlist(audio.Xing.MPEG) ""
set defattrlist(audio.rtp.pcm2) ""
set defattrlist(whiteboard.udp.wb) ""
set defattrlist(video.rtp.celb) ""
set defattrlist(video.rtp.jpeg) ""
set defattrlist(audio.rtp.lpc4) ""
set withattrs(audio.RTP/AVP.*(DYNAMIC)) "{rtpmap:$(DYNAMIC) red/8000} {rtpmap:$(DYNAMIC) L16/8000} {rtpmap:$(DYNAMIC) L16/16000}"
set macros(rat.audio.RTP/AVP.121.rtpred2) "/lpc"
set macros(vat.audio.vat.id) "/$(VALUE)"
set macros(rat.audio.RTP/AVP.121.rtpred1) "-f dvi"
set macrokeys(rat.audio.RTP/AVP.121.rtpred2) "SECONDARY"
set macrokeys(vat.audio.vat.id) "ID"
set macrokeys(rat.audio.RTP/AVP.121.rtpred1) "PRIMARY"
